Information

Description
Package Description
Version
0.12.0
Project Url
https://abp.io/
View on NuGet: http://www.nuget.org/packages/Volo.Abp.EntityFrameworkCore.PostgreSql

Dependencies

Here are the packages that version 0.12.0 of Volo.Abp.EntityFrameworkCore.PostgreSql depends on.

Volo.Abp.EntityFrameworkCore : (0.12.0) Npgsql.EntityFrameworkCore.PostgreSQL : (2.2.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Volo.Abp.EntityFrameworkCore.PostgreSql

Packages that Depend on Volo.Abp.EntityFrameworkCore.PostgreSql

No packages were found that depend on version 0.12.0.